/* スクリーン用のスタイルシート　*/


/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */
/* 　id 部　　　　　　　　　　　　　　　　 　 */
/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

body {
	font-family: "メイリオ",sans-serif;
	font-size: 16px;
	line-height: 26px;
	background-color: #2e2e2e;
}

table {
	font-family: "メイリオ",sans-serif;
	font-size: 16px;
	line-height: 130%;
}

	/* リンク部の表示の変更 テーマカラーを用いる */
a:link {
	color: #CC8EE8;
	text-decoration: none;
}
a:visited {
	color: #9955CE;
	text-decoration: none;
}
a:active {
	color: #ff9900;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}

	/* 全体幅は960px */
#wrapper {
	width: 960px;
	background-color: #fff;
	margin: 0px auto 0px;
}

	/* ヘッダー・ノート */
#header {
	font-family: "メイリオ",sans-serif;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: solid;
	background-color: #2e2e2e;
	color: #eee;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	height: 32px;
	background-image: url("kobe_header.gif");
	background-repeat: no-repeat;
}

	/* ページ名 */
.head_title {
	text-align: right;
	font-size: 16px;
	padding: 30px 40px 0px 0px;
	font-weight: normal;
}

	/* 二段組み本文左側：幅720px＋右マージン20px */
.content {
	float: left;
	width: 720px;
	margin: 0px 10px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	border-color: #000;
	border-style: solid;
	background-color: #fff;
	color: #2e2e2e;
}

	/* 二段組み本文右側：幅260px＋マージン0 */
.side_note {
	float: left;
	width: 190px;
	margin: 0px 40px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	border-color: #2e2e2e;
	background-color: #fff;
	color: #2e2e2e;
	font-size: 12px;
	line-height: 13px;
}

	/* サブタイトル */
.sub_index {
	font-family: "メイリオ",sans-serif;
	font-size: 160%;
	font-weight: bold;
	line-height: 28px;
	margin: 40px 0px 10px 0px;
	padding: 0px 0px 0px 40px;
	border-width: 0px;
	border-style: solid;
	border-color: #2e2e2e;
	background-color: #fff;
	color: #000;
}

.side_sub_index {
	font-family: "メイリオ",sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	border-width: 0px;
	border-style: solid;
	border-color: #2e2e2e;
	background-color: #fff;
	color: #000;
}

.chapter_index	{
	font-weight: bold; 
	font-size: 120%;"
}

.side_box	{
	margin: 0px 0px 10px 10px;
}


	/* contents内の画像 */
.figures {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px;
}

	/* 写真 */
.photo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #2e2e2e;
	font-size: 12px;
	line-height: 130%;
}

.caption	{
	margin: 5px 0px 40px 0px;
	padding: 0px 40px 0px 40px;
	border-width: 0px;
	text-align: center;
	font-size: 80%;
	line-height: 110%;
}

.family_caption	{
	margin: 5px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px;
	text-align: center;
	line-height: 110%;
}

	/* 文章エリア */
.text_area {
	margin: 0px 0px 0px 0px;
	padding: 0px 30px 0px 50px;
	border-width: 0px 1px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	text-align: justify;
	text-justify: inter-ideograph;
}

.full_text_area {
	margin: 0px 0px 0px 0px;
	padding: 0px 50px 0px 50px;
	border-width: 0px 0px 0px 0px;
	text-align: justify;
	text-justify: inter-ideograph;
}

	/* バグ対応スタイル：ＩＥはこれがないとうまく回り込みが解除できない */
.clear_left {
	clear: left;
	width: 960px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

.spacer {
	height: 50px;
	border: 0px;
	background-color: #2e2e2e;

}

	/* ページ送りのためのリンク記述エリア */
#foot_link	{
	font-family: "メイリオ",sans-serif;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-width: 4px 0px 8px 0px;
	border-color: #2e2e2e;
	border-style: solid;
	background-color: #2e2e2e;
	color: #CC8EE8;
	text-align: right;
	line-height: 18px;
}

	/* ページ送りのためのリンク記述エリア */
#footer {
	clear: left;
	font-family: "メイリオ",serif;
	font-size: 14px;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	border-width: 1px 0px 0px 0px;
	border-color: #033;
	border-style: solid;
	background-color: #2e2e2e;
	color: #fff;
	text-align: right;
	line-height: 18px;
}

	/* 学名をイタリック体にする */
.spname {
	font-family: "CenturyOldst","Times New Roman",serif;
	font-style: italic;
}

.spname_author {
	font-family: "CenturyOldst","Times New Roman",serif;
}

	/* 英語をプロポーショナルフォントに */
.prop {
	font-family: "Arial",sans-serif;
}

.c_red	{
	color: #f00;
}

.c_white	{
	color: #fff;
}

.dead_link	{
	color: #999;
}
.ref_top	{
	font-size: 14px;
	line-height: 105%;
	color: #333;
	padding: 8px 0px 3px 70px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #033;
	text-indent: -65px;
}

.fontsize_minus1	{
	font-size: 88%;
	line-height: 110%;
}

.fontsize_minus2	{
	font-size: 75%;
	line-height: 100%;
}

.fontsize_plus2	{
	font-size: 125%;
	line-height: 150%;
}

.fontsize_plus3	{
	font-size: 150%;
	line-height: 180%;
}

.fontsize_minus1_blue	{
	font-size: 88%;
	line-height: 110%;
	color: #00f;
}

.fontsize_minus1_red	{
	font-size: 88%;
	line-height: 110%;
	color: #f00;
}

.ref	{
	font-size: 14px;
	line-height: 105%;
	color: #333;
	padding: 0px 0px 3px 70px;
	text-indent: -65px;
}

.note {
	font-size: 60%;
}
